<div class="wrapper">
  <!-- <app-preloader></app-preloader> -->
  <app-header></app-header>
  <app-sidebar></app-sidebar>

  <div class="content-wrapper">
    <app-content-header [headers]="headers"></app-content-header>

    <section class="content">
      <div class="container-fluid">
        <div class="row">
          <div class="col-6 col-md-3">
            <div class="small-box bg-secondary">
              <div class="inner">
                <h3>{{total}}</h3>

                <p>Heroes y Villanos registrados</p>
              </div>
              <div class="icon">
                <i class="fas fa-mask"></i>
              </div>
            </div>
          </div>
          <div class="col-6 col-md-3">
            <div class="small-box bg-info">
              <div class="inner">
                <h3>{{totalUsuario}}</h3>

                <p>Registrados por mi</p>
              </div>
              <div class="icon">
                <i class="fas fa-pencil-alt"></i>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
  </div>

  <app-footer></app-footer>
</div>
